 <ul class="nav nav-tabs" id="cuvetteTab">
    <li class="nav-item">
        <a href="#tab_Clean" class="nav-link active" data-bs-toggle="tab">Cuvette Cleaning</a>
    </li>
    <li class="nav-item">
        <a href="#tab_Check" class="nav-link" data-bs-toggle="tab">Cuvette Blank Check</a>
    </li>
</ul>
 <div class="tab-content" style="height:72vh;">
    <div class="tab-pane fade show active" id="tab_Clean">
        <div class="row">
            <div class="column" style="width: 71vw;padding: 0px;">
                <form id="formCuvetteMaintenance">
                <div class="row">
                    <div class="column" style="width: 50vw; ">    
                        <div class="panel panel-default">
                            <div class="panel-heading">Cuvette Cleaning</div>
                            <div class="panel-body">
                                <div class="row">
                                    <div class="column" style="width: 15vw;margin: 0px;">    
                                        <div class="btn-group-vertical">    
                                            <div class="input-group mb-3" style="width: 225px;">
                                                <div class="input-group-prepend">
                                                    <label class="input-group-text">Aspiration Vol.</label>
                                                </div>
                                                <input type="text" id="txtAspirationVol" class="form-control"/>
                                            </div>
                                            <div class="input-group mb-3" style="width: 225px;">
                                                <div class="input-group-prepend">
                                                    <label class="input-group-text">Cleanzer Pos.</label>
                                                </div>
                                                <input type="text" id="txtCleanzerPos" class="form-control"/>
                                            </div>
                                            <div class="input-group mb-3" style="width: 225px;">
                                                <div class="input-group-prepend">
                                                    <label class="input-group-text">Cleanzer Wash</label>
                                                </div>
                                                <input type="checkbox" id="IsCleanzerWash" class="form-control" data-toggle="toggle" />                            
                                            </div>
                                            
                                        </div>
                                    </div>
                                    <div class="column" style="width: 15vw;margin: 0px;">
                                        <div class="btn-group-vertical">
                                            <input type="button" id="btnWashingAllCuvettes" value="Wash All Cuvettes" class="btn btn-primary btn-lg"/>
                                        </div>
                                    </div>
                                    <div class="column" style="width: 15vw;margin: 0px;">    
                                        <div class="btn-group-vertical">    
                                            <div class="input-group mb-3">
                                                <div class="input-group-prepend">
                                                    <label class="input-group-text">From Cuvette</label>
                                                </div>
                                                <input type="text" id="txtFromCuvette" class="form-control"/>
                                            </div>
                                            <div class="input-group mb-3">
                                                <div class="input-group-prepend">
                                                    <label class="input-group-text">To Cuvette</label>
                                                </div>
                                                <input type="text" id="txtToCuvette" class="form-control"/>
                                            </div>
                                            <input type="button" id="btnWashSelectedCuvette" value="Wash Selected Cuvette" class="btn btn-primary btn-lg"/>
                                        </div>
                                    </div> 
                                </div>    
                            </div>
                        </div>
                    </div>
                    <div class="column" style="width: 17vw;">
                        <div class="panel panel-default">
                            <div class="panel-heading">Probe Cleaning</div>
                            <div class="panel-body">
                                <div class="row">
                                    <div class="column" style="width: 15vw;">    
                                        <div class="btn-group-vertical">    
                                            <div class="input-group mb-3" style="width: 210px;">
                                                <div class="input-group-prepend">
                                                    <label class="input-group-text">Aspiration Vol.</label>
                                                </div>
                                                <input type="text" id="txtProbeAspirationVol" class="form-control"/>
                                            </div>
                                            <div class="input-group mb-3" style="width: 210px;">
                                                <div class="input-group-prepend">
                                                    <label class="input-group-text">Cleanzer Pos</label>
                                                </div>
                                                <input type="text" id="txtProbeCleanzerPos" class="form-control"/>
                                            </div>
                                            <div class="input-group mb-3" style="width: 210px;">
                                                <div class="input-group-prepend">
                                                    <label class="input-group-text">Hold Time</label>
                                                </div>
                                                <input type="text" id="txtProbeHoldingTime" class="form-control"/>
                                            </div>
                                            <input type="button" id="btnProbeWash" value="Probe Wash" class="btn btn-primary btn-lg"/>
                                        </div>
                                    </div>
                                </div>    
                            </div>
                        </div>
                    </div>
                </div>     
                </form>
            </div>        
            <div class="column" style="width: 11vw;">
                <div class="btn-group-vertical">
                    <input type="button" id="btnPause" value="Pause" class="btn btn-info btn-lg"/>
                    <input type="button" id="btnCancel" value="Cancel" class="btn btn-info btn-lg"/>
                </div>
            </div>
        </div>
    </div>
     <div class="tab-pane fade" id="tab_Check">
         <div class="row">
              <div class="column" style="width: 71vw;">
                <div class="row">
                    <div class="column" style="width: 17vw;margin: 0px;padding: 0px 5px;">
                        <div class="table-responsive">
                            <table id="tblCuvette1" class="styled-table" cellspacing="0" style="font-size: 11px;">
                                <thead>
                                    <tr>
                                        <th>No.</th>
                                        <th>Count</th>
                                        <th>Diff</th>
                                        <th>Min</th>
                                        <th>Max</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @for(int i=1;i<21;i++)
                                    {
                                        <tr>
                                            <td>@i</td>
                                            <td>i</td>
                                            <td>i</td>
                                            <td>i</td>
                                            <td>i</td>
                                        </tr> 
                                    }
                                </tbody>
                            </table>
                        </div>   
                    </div>
                    <div class="column" style="width: 17vw;margin: 0px;padding: 0px 5px;">
                        <div class="table-responsive">
                            <table id="tblCuvette2" class="styled-table" cellspacing="0" style="font-size: 11px;">
                                <thead>
                                    <tr>
                                        <th>No.</th>
                                        <th>Count</th>
                                        <th>Diff</th>
                                        <th>Min</th>
                                        <th>Max</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @for(int i=21;i<41;i++)
                                    {
                                        <tr>
                                            <td>@i</td>
                                            <td>i</td>
                                            <td>i</td>
                                            <td>i</td>
                                            <td>i</td>
                                        </tr> 
                                    }
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="column" style="width: 17vw;margin: 0px;padding: 0px 5px;">
                        <div class="table-responsive">
                            <table id="tblCuvette3" class="styled-table" cellspacing="0" style="font-size: 11px;">
                                <thead>
                                    <tr>
                                        <th>No.</th>
                                        <th>Count</th>
                                        <th>Diff</th>
                                        <th>Min</th>
                                        <th>Max</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @for(int i=41;i<61;i++)
                                    {
                                        <tr>
                                            <td>@i</td>
                                            <td>i</td>
                                            <td>i</td>
                                            <td>i</td>
                                            <td>i</td>
                                        </tr> 
                                    }
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="column" style="width: 17vw;margin: 0px;padding: 0px 5px;">
                        <div class="table-responsive">
                            <table id="tblCuvette4" class="styled-table" cellspacing="0" style="font-size: 11px;">
                                <thead>
                                    <tr>
                                        <th>No.</th>
                                        <th>Count</th>
                                        <th>Diff</th>
                                        <th>Min</th>
                                        <th>Max</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @for(int i=61;i<71;i++)
                                    {
                                        <tr>
                                            <td>@i</td>
                                            <td>i</td>
                                            <td>i</td>
                                            <td>i</td>
                                            <td>i</td>
                                        </tr> 
                                    }
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
              </div>
              <div class="column" style="width: 11vw;">
                  <div class="btn-group-vertical">
                    <input type="button" id="btnAddWater" value="Add Water" class="btn btn-info btn-lg"/>
                    <input type="button" id="btnRemoveWater" value="Remove Water" class="btn btn-info btn-lg"/>
                    <input type="button" id="btnCuvetteCheck" value="Check Cuvette" class="btn btn-info btn-lg"/>
                    <input type="button" id="btnPause" value="Pause" class="btn btn-info btn-lg"/>
                    <div class="radio-inline">
                        <label><input type="radio" name="btnSelectAbs">Absorbance</label>
                    </div>
                    <div class="radio-inline">
                        <label><input type="radio" name="btnSelectCount">Count</label>
                    </div>
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label class="input-group-text">Accept Limit</label>
                        </div>
                        <input type="text" id="txtAcceptableLimit" class="form-control"/>
                    </div>
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label class="input-group-text">Ref. Cuvette</label>
                        </div>
                        <input type="text" id="txtReferenceCuvette" class="form-control"/>
                    </div>
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label class="input-group-text">No. Of Reading</label>
                        </div>
                        <input type="text" id="txtCyclesNum" class="form-control"/>
                    </div>
                    <div class="input-group mb-3" style="width: 210px;">
                        <div class="input-group-prepend">
                            <label for="filterSelect" class="input-group-text">Select Filter</label>
                        </div>
                        <select class="form-control" id="filterSelect">
                            <option>340</option>
                            <option>405</option>
                            <option>450</option>
                            <option>510</option>
                            <option>546</option>
                            <option>578</option>
                            <option>620</option>
                            <option>660</option>
                            <option>700</option>
                        </select>
                    </div>    
                </div> 
            </div>
        </div>
    </div>   
</div>    
